| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Typedefs
windowid.h File Reference

## Classes
class | wxIdManager
| wxIdManager is responsible for allocating and releasing window IDs. More...

## Typedefs
typedef int | wxWindowID
| The type of unique identifiers (ID) used for wxWindow-derived classes.

## Typedef Documentation

typedef int wxWindowID

The type of unique identifiers (ID) used for wxWindow-derived classes.